<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan_Holidays</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/index.css">
</head>
<body>
   <div class="conteiner">
       <div class="logo">
           <a href="#"> <img class="logo_img" src="img/logo@1X.png">
                 <span class="name1">milan</span>
                 <span class="name2">holydays</span>
           </a>
       </div>
       <div class="contact">
           tours@milanoholidays.com
           <span class="phone">+39 338 709 0880</span>
       </div>
       <div class="clear"></div>
       <div class="basic">
           <a href="#" class="shopping">
               <div class="img1">
                   <div class="back1">
                       <div class="price">from
                           <div class="price1">&#8364 50</div>
                       <div class="view">View Details</div>
                   </div>
                    </div>
               </div>
               <div class="text">Shopping Tours</div>
           </a>
           <a href="#" class="shopping">
               <div class="img2">
                   <div class="back1">
                       <div class="price">from
                           <div class="price1">&#8364 45</div>
                           <div class="view">View Details</div>
                       </div>
                   </div>
               </div>
               <div class="text">Sightseeing Tours</div>
           </a>
           <a href="#"class="shopping">
               <div class="img3">
                   <div class="back1">
                       <div class="price">from
                           <div class="price1">&#8364 55</div>
                           <div class="view">View Details</div>
                       </div>
                   </div>
               </div>
               <div class="text">Food Tours</div>
           </a>
           <a href="#" class="shopping">
               <div class="img4">
                   <div class="back1">
                       <div class="price">from
                           <div class="price1">&#8364 35</div>
                           <div class="view">View Details</div>
                       </div>
                   </div>
               </div>
               <div class="text">Bars &amp Nightlife</div>
           </a>
           <a href="#" class="shopping">
               <div class="img5">
                   <div class="back1">
                        <div class="price">from
                            <div class="price1">&#8364 50</div>
                            <div class="view">View Details</div>
                        </div>
                   </div>
                </div>
               <div class="text">Art &amp Architecture</div>
           </a>
           <a href="#" class="shopping">
               <div class="img6">
                   <div class="back1">
                       <div class="price">from
                           <div class="price1">&#8364 60</div>
                           <div class="view">View Details</div>
                       </div>
                   </div>
               </div>
               <div class="text">Walking Tours</div>
           </a>

       </div>
       <div class="clear"></div>
       <div class="final">
           &copy 2018 Copyright Milan Holidays, Inc. All rights reserved.
       </div>
   </div>

</body>
</html>